<?php

/**
Plugin Name: Events Grid View for Calendarize it!
Plugin URI: http://plugins.righthere.com/google-grid-gallery/
Description: Events Grid View add-on is a responsive grid gallery that uses Masonry for grid and 3D transforms for navigating the items. Add great looking Grid View to your Calendarize it! 
Version: 1.2.7.83033
Author: (RightHere LLC)
Author URI: http://plugins.righthere.com
 **/
 
define('RHG_VERSION','1.2.7'); 
define("RHG_SLUG", plugin_basename( __FILE__ ) );
define('RHG_LANGUAGES', dirname( plugin_basename( __FILE__ ) ).'/languages/');

if(defined('RHG_PATH')) throw new Exception( __('A duplicate of this addon/plugin is already active.','rhc') );
 
if( defined('RHC_ADDON_PATH') && isset($this) && is_object($this) && 'plugin_righthere_calendar' == get_class($this) ){
	define('RHG_PATH', trailingslashit(RHC_ADDON_PATH . dirname($addon)) ); 
	define("RHG_URL", trailingslashit(RHC_ADDON_URL . dirname($addon)) );
}else{
	define('RHG_PATH', plugin_dir_path(__FILE__) ); 
	define("RHG_URL", plugin_dir_url(__FILE__) );
} 

if(!class_exists('plugin_rhg')){
	require_once RHG_PATH.'includes/class.plugin_rhg.php';
}

global $rhg_plugin;
$rhg_plugin = new plugin_rhg(array(
	'path'		=> RHG_PATH.'includes/',
	'url'		=> RHG_URL.'includes/',
	'pop_path'	=> RHG_PATH.'options-panel/',
	'pop_url'	=> RHG_URL.'options-panel/',
	'theme'		=> true,
	'grid_menu'	=> false,
	'downloadables' => false,
	'menu_parent' => 'options-general.php',
	'option_title' => __('Poster Grid View','rhg')
));

?>